#header-text-text .bg {
    background-image: url('../images/ploshchadki-gto-orsk-46.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity: 0.45;
}#benefits-3col-12 .bg-wrap {
    background: linear-gradient(to bottom, #131715, #008f20);
}
#desc-text-halfbg .bg-wrap {
    background: linear-gradient(to bottom, #008f20, #131715);
}
#desc-halfbg-text-2 .bg-wrap {
	background: linear-gradient(to bottom, #131715, #008f20);
}#desc-text .bg {
    background-image: url('../images/ploshchadki-gto-orsk-36.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.25;
}#desc-text-halfbg--0 .bg-wrap {
    background: #008f20;
}
#desc-halfbg-text-2--0 .bg-wrap {
	background: #131715;
}#desc-text-4 .bg {
    background-image: url('../images/ploshchadki-gto-orsk-59.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity: 0.26;
}#text-2col .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}

#desc-img-text-2--0 .bg-wrap {
	background: #e1e7ec;
}
#contact-map-text .bg-wrap {
	background: #f4ecec;
}